Subject: Re: Python Tkinter module problem: pydog -g doesn't work
From: "Dr. Volker Zell" <[email-masked]>
To: Volker Zell <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 11 Mar 2003 01:36:22 +0100

>>>>> "Jason" == Jason Tishler <[email-masked]> writes:

    Jason> Volker,
    Jason> IMO, this post is more appropriate for cygwin@ than cygwin-apps@.

    Jason> On Sun, Mar 09, 2003 at 12:51:36PM +0100, Volker Zell wrote:
    >> ImportError: No module named _tkinter

    Jason> Sorry, the above was caused by a Python 2.2.x versus 2.3 build
    Jason> difference.  I was set up for Python 2.3 (i.e., CVS) when I built Python
    Jason> 2.2.2-6.  I will upload 2.2.2-7 tomorrow.

Thanks, I just tried it. Just starting up pydoc -g gives a running HTTP daemon which
I can access fine from Mozilla. But when typing a search string e.g. Tkinter in the search
box, the program doesn't respond anymore after displaying some results. In the case of Tkinter
it displays

Tkdnd - ...
Tkinter - ...
_tkinter - ....

and then no more response.

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/